
VIRTUAL CREDIT CARD - Bug #15652

iOS [TREATS] Konversikan Treats UIUX ###6381

27 January 2023 03:42 PM - hsulynn pang

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please fix as below:

(1)Red Oval

Please make the green dot smaller, like the design

(2)Blue Rectangle

Please use hex 000000 with 35% opacity

(3)Pink Rectangle

Please make the background full with hex ffffff with 50% opacity

History

#1 - 31 January 2023 09:17 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 31 January 2023 02:35 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#3 - 01 February 2023 03:29 PM - hsulynn pang

- File closed 6381.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

expected.png 382 KB 27 January 2023 hsulynn pang

actual.png 444 KB 27 January 2023 hsulynn pang

retest.png 517 KB 31 January 2023 hsulynn pang

closed 6381.PNG 40.9 KB 01 February 2023 hsulynn pang
